.titlestyle206351{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle206351{ font-size: 9pt ;}
.summarystyle206351{ font-size: 9pt ;}
.clickstyle206351{ font-size: 9pt ;}
.winstyle206351{ font-size: 9pt ;}
.headstyle206351{ font-weight: bold; font-size: 9pt ;}

